{
	"info": "",
	"field": {
		"soc_kSales_Order_Code_ID": [
			["_code CLEAN", ["soc_kSales_Order_Code_ID"]]
		],
		"soc_kSales_Account_id": [
			["soc_scMYYNNIN TIL"]
		],
		"soc_kAR_Account_id": [
			["soc_scMYYNTIS TIL"]
		],
		"soc_kDiscount_Account_id": [
			["soc_scTI ALE TILI"]
		]
	},
	"function": {

	}
}
